#testimonials_widget-5 blockquote{background: none; border: none; text-align: center; margin-top: 0;}
#testimonials_widget-5 .credit{text-align: center;}
.fusion-header .fusion-last-menu-item img, .fusion-header .ad-last img{margin-top: 15px;}
.fusion-header.fusion-sticky-shadow .fusion-last-menu-item img,.fusion-header.fusion-sticky-shadow .ad-last img{margin-top: 0px;}
.fusion-main-menu ul li a:hover span, .current-page-ancestor a span, .current_page_item a span{border-bottom:3px solid #ce0000; padding-bottom: 5px; }
.fusion-main-menu ul li ul li a:hover span, .current-page-ancestor ul li a span, .current_page_item ul li a span{border-bottom:none; padding-bottom: inherit;}
.fusion-main-menu .sub-menu{border-top: none !important;}

.service-block .vc_column-inner{width:392px !important; height:350px !important;}
.service-block .wpb_content_element{margin-bottom:20px;}
.service-block .more{width:120px; height:40px; background:url("/wp-content/uploads/2017/08/Cpyke-Homepage-Design_50.png") no-repeat;
    text-indent: -9999px; display: block; margin: 0 auto;
}
.service-block .more:hover{ background:url("/wp-content/uploads/2017/08/Cpyke-Homepage-Design_53.png") no-repeat;}
.downloadbar .vc_column-inner {padding-top:15px !important;}
.downloadbar h2{margin-bottom:15px !important; float:left; margin-top: 8px;}
.downloadnow-btn{width:270px; height:60px; background:url("/wp-content/uploads/2017/08/Cpyke-Homepage-Design_27.jpg") no-repeat;
    display:block; float: left; margin-left: 40px; text-indent: -9999px; margin-bottom: 15px !important;
}
.helppeople p{color:#fff;}
.service-block {
    width: 390px !important;
    margin-bottom: 15px;
    margin-right: 15px;
}
.service-block:last-child{margin-right: 0;}
.services-block-row {padding: 0 6%; left:225px !important;}
@media all and (max-width: 1229px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 77%;  margin: 0 auto !important;}
}
@media all and (max-width: 1165px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 85%;  margin: 0 auto !important;}
}
@media all and (max-width: 1089px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 88%;  margin: 0 auto !important;}
}
@media all and (max-width: 1023px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 99%;  margin: 0 auto !important;}
}
@media all and (max-width: 913px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 100%;  margin: 0 auto !important;}
}
@media all and (max-width: 866px) {
    .service-block:nth-child(2){margin-right: 0;}
    .services-block-row{width: 100%;  margin: 0 auto !important;}
}
@media all and (max-width: 824px) {
    .service-block {float: inherit !important;
        margin: 15px auto !important;}
}
.fusion-secondary-header, .fusion-secondary-header a{color: #ffffff !important;}

.seeoursem .vc_custom_1504010543505{background-position: right !important;}
.seeoursem a{background: #ce0000; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.adnewslatter h2{color: #FFFFFF !important;}
.seeoursem h2{padding-bottom: 30px; text-transform: uppercase;}
.adnewslatter h2{padding-bottom: 15px; font-family: "New Baskerville"; font-size: 30px !important; text-transform: uppercase;}
.adnewslatter ul{margin: 0; padding: 0;}
.adnewslatter form ul li{list-style: none; float: left; width: 48%; margin-right: 2%;}
.seeoursem .vc_column-inner, .adnewslatter .vc_column-inner{padding-top: 10px !important;}
.adnewslatter .tnp-subscription{margin: 0 !important;}
.adnewslatter .tnp-subscription input[type=text], .adnewslatter .tnp-subscription input[type=email]{ height: 35px !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #fff;}
.adnewslatter .tnp-subscription input.tnp-submit{ margin: 12.5px 0 !important; padding: 10px 40px !important;
    font-size: 16px; background: transparent; border: solid 1px #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer;}
.whereweare h2, .whereweare p{color: #FFFFFF !important;}
.whereweare h2{font-size: 30px !important;}
.whereweare p{font-size: 20px !important;}
.officetimes h4{margin: 0;}